@-webkit-keyframes animate-text {
  0% {
    -webkit-transform: translateY(10%);
            transform: translateY(10%);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
  }
}
@keyframes animate-text {
  0% {
    -webkit-transform: translateY(10%);
            transform: translateY(10%);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
  }
}
.mobile-menu .collapsed-menu {
  display: none;
  background: #05133D;
  position: fixed;
  width: 100%;
  height: 100vh;
  overflow-y: scroll;
  -webkit-overflow-scrolling: touch;
}
.mobile-menu .collapsed-menu:focus {
  outline: none;
}
.mobile-menu .collapsed-menu.menu-open {
  z-index: 99;
}
.mobile-menu .collapsed-menu .nav-container {
  padding: 0;
}
.mobile-menu .collapsed-menu .nav-container .back-menu {
  background: transparent;
  color: #fff;
  display: inline-block;
  margin-top: 10px;
  text-decoration: none;
  margin-left: 15px;
}
.mobile-menu .collapsed-menu .nav-container .menu-header {
  padding: 0;
  margin-top: 15px;
}
.mobile-menu .collapsed-menu .nav-container .menu-header a {
  display: inline-block;
  color: #fff;
  font-weight: 700;
  border-bottom: 1px solid #334375;
  margin: 10px 0 10px 15px;
  text-decoration: none;
}
.mobile-menu .collapsed-menu .nav-container .menu-header a {
  font-size: 22px;
}
@media (min-width: 575px) {
  .mobile-menu .collapsed-menu .nav-container .menu-header a {
    font-size: calc(22px + 20 * (100vw - 575px) / 1025);
  }
}
@media (min-width: 1600px) {
  .mobile-menu .collapsed-menu .nav-container .menu-header a {
    font-size: 42px;
  }
}
.mobile-menu .collapsed-menu .nav-container .menu--main {
  padding: 0;
  padding-bottom: 60px;
  margin: 0;
  list-style-type: none;
}
.mobile-menu .collapsed-menu .nav-container .menu--main li {
  display: list-item;
  margin: 0;
}
.mobile-menu .collapsed-menu .nav-container .menu--main li.nav-button {
  text-align: center;
  margin-top: 20px;
}
.mobile-menu .collapsed-menu .nav-container .menu--main li.nav-button a {
  -webkit-transition: background-color 0.25s ease-in-out, color 0.25s ease-in-out;
  transition: background-color 0.25s ease-in-out, color 0.25s ease-in-out;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  color: #fff;
  text-align: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  background-color: #fff;
  border: none;
  border-radius: 40px;
  padding: 10px 40px;
  cursor: pointer;
  font-weight: 500;
  text-decoration: none !important;
  letter-spacing: 1.7px;
  min-height: 40px;
  -webkit-transition: all linear 0.15s;
  transition: all linear 0.15s;
  color: #fff;
  background-color: #A86500;
  border-color: #A86500;
  transition: all linear 0.15s;
  border: none;
  display: inline-block;
  font-size: 21px;
}
.prefers-reduced-motion .mobile-menu .collapsed-menu .nav-container .menu--main li.nav-button a {
  -webkit-transition: none;
  transition: none;
}
.mobile-menu .collapsed-menu .nav-container .menu--main li.nav-button a:hover {
  padding: 10px 43px;
  margin: 0 -3px;
  -webkit-transition: all linear 0.15s;
  transition: all linear 0.15s;
}
.mobile-menu .collapsed-menu .nav-container .menu--main li.nav-button a:disabled, .mobile-menu .collapsed-menu .nav-container .menu--main li.nav-button a.disabled {
  -webkit-transition: none;
  transition: none;
  opacity: 0.6;
  -webkit-box-shadow: none;
          box-shadow: none;
  cursor: default;
  background-color: #fff;
  color: #000;
}
.prefers-reduced-motion .mobile-menu .collapsed-menu .nav-container .menu--main li.nav-button a:disabled, .prefers-reduced-motion .mobile-menu .collapsed-menu .nav-container .menu--main li.nav-button a.disabled {
  -webkit-transition: none;
  transition: none;
}
.mobile-menu .collapsed-menu .nav-container .menu--main li.nav-button a:active, .mobile-menu .collapsed-menu .nav-container .menu--main li.nav-button a.active {
  background-color: #d9d9d9;
}
.mobile-menu .collapsed-menu .nav-container .menu--main li.nav-button a:hover {
  color: #fff;
  background-color: #CF7F00;
  border-color: #CF7F00;
  -webkit-transition: all linear 0.15s;
  transition: all linear 0.15s;
}
.mobile-menu .collapsed-menu .nav-container .menu--main li.nav-button a:active, .mobile-menu .collapsed-menu .nav-container .menu--main li.nav-button a.active {
  color: #e6e6e6;
  background-color: #a86701;
  border-color: #a86701;
}
.mobile-menu .collapsed-menu .nav-container .menu--main li.nav-button a:disabled, .mobile-menu .collapsed-menu .nav-container .menu--main li.nav-button a.disabled {
  color: #e6e6e6;
  background-color: #343434;
  border-color: #343434;
}
.mobile-menu .collapsed-menu .nav-container .menu--main li.nav-button a.smaller {
  font-size: 13px;
  padding: 8px 20px;
  -webkit-transition: all linear 0.15s;
  transition: all linear 0.15s;
}
.mobile-menu .collapsed-menu .nav-container .menu--main li.nav-button a.smaller:hover {
  padding: 8px 23px;
  -webkit-transition: all linear 0.15s;
  transition: all linear 0.15s;
}
.mobile-menu .collapsed-menu .nav-container .menu--main li a {
  font-size: 22px;
  position: relative;
  display: block;
  color: #fff;
  border-bottom: 1px solid #334375;
  line-height: 1;
  padding: 20px 15px;
  text-decoration: none;
}
.mobile-menu .collapsed-menu .nav-container .menu--main li a:after {
  content: "\f115";
  font-family: "icons" !important;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  display: inline-block;
  vertical-align: middle;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  right: 25px;
  top: 50%;
  -webkit-transform: translate(0, -50%);
          transform: translate(0, -50%);
  display: block;
  font-size: 31px;
}
.mobile-menu .collapsed-menu .nav-container .menu--main li a.discover {
  background: #05133D;
  border: none;
  margin-left: -40px;
  padding: 25px 0 25px 100px;
  text-transform: uppercase;
  line-height: 1;
}
.mobile-menu .collapsed-menu .nav-container .menu--main li a.discover {
  font-size: 18px;
}
.mobile-menu .collapsed-menu .nav-container .menu--main li a.discover span {
  display: block;
}
.mobile-menu .collapsed-menu .nav-container .menu--main li a.discover span {
  font-size: 18px;
}
.mobile-menu .collapsed-menu .nav-container .menu--main li a.discover:before {
  display: block;
  position: absolute;
  top: calc(50% - 22px);
  left: 40px;
}